@import url(footer.css);
@import url(header.css);
@import url(reset.css);
.article{padding: 0 30px;/* border: 1px solid #CCCCCC; */margin-top: 10px;}
.article .Article_fbt2{text-indent: 2em;font-size:14px;}  
.Article_bt {height: auto;font-size: 30px;color: #049a5d;text-align:center;padding:10px 0;line-height:1.5;}
.Article_bt h1{font-weight: normal; }
.Article_fbt{ padding-bottom:10px; font-size: 18px;  text-align: center; line-height: 35px;}
.Article_ly{font-size: 14px;color: #777777;text-align:center;margin:0 auto;margin-top:8px;border: 1px solid #777777;/* height: 40px; *//* line-height: 40px; */background: #f8f8f8;overflow: hidden;padding: 10px 0;}
.Article_ly span{ padding-left:20px;}
.Article_zw{margin-top:20px;overflow: hidden;min-height: 200px;line-height: 30px;border-bottom: 1px solid #EEEEEE;margin-bottom: 20px;padding-bottom: 20px;position: relative;min-height: 330px;}

.share_jiucuo{margin-top: 10px;height: 50px;/* line-height: 50px; */}
.share{ width: 300px; float: left;height:auto;font-size: 12px; margin-top: 10px;}
.share .fx{display: block;float: left;height: 20px;margin-top: 2px;}
.jiucuo{width: 535px;float: right;height: 30px;margin-top: 10px;}

.pages{ clear:both;font-size: 14px;}
.pages span{width:auto;color:#fff;padding: 0 20px;background: #049a5d;display:block;margin: 0px 0;height: 40px;line-height: 40px;float:left;}
.pages a{ padding-left:10px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.pages .prevpage{height: 40px;line-height: 40px;margin: 0px 0;background: #f3f3f3;}
.pages .nextpage{height: 40px;line-height: 40px;margin: 2px 0;background: #f3f3f3;}


.information{margin-top: 10px;font-size: 14px;/*display: none;*/}
.information h1{/* background:#eee; */overflow:hidden;color: #049a5d;}
.information span{width:auto;display:block;color: #049a5d;/* padding:0 15px; *//* background: #2EBC38; */margin:2px 0;height:40px;line-height:40px;font-size: 14px;float: left;overflow: hidden;font-size: 18px;font-weight: normal;}
.information ul{/* padding:15px; */background:#fff;}
.information ul li{height: 35px;line-height: 35px;background:url(dian.png) left center no-repeat;padding-left:10px;text-align:right;}
.information ul li a{float:left;color: #049a5d;font-size: 14px;} 
.information ul li i{  color:#666;}
.information ul li span{color:#666; float: right; background: none;padding: 0;margin: 0;line-height: 30px;height: 30px;}

#Zoom img{ max-width:1000px;}

#Zoom table{cellspacing:0px;cellpadding:1px;border-spacing:1px;background: #dddddd;/* background:#ffffff; */max-width: 1040px !important;}
#Zoom table tr td{background:#ffffff;}

#Zoom table tr td.xxfl-1 span{border-right:1px solid #dddddd; padding:0 10px;}
#sp{ text-align:center;}

.smallFont{font-size: 10px; margin:0 5px 0 5px;cursor: pointer;}
.medFont {font-size: 14px;margin:0 5px 0 0;cursor: pointer;}
.largeFont{font-size: 16px;margin:0 5px 0 0;cursor: pointer;}
.curFont { color:red;}

.nr-ewm{text-align:center;margin:0 auto;width:180px;font-size: 14px;color:#b5b5b5;}
.nr-ewm p{line-height:30px;}
.nr-ewm #ewm-code  canvas{ width:180px !important;height:180px !important;}
.nr-bj{ text-align:right; padding:10px 0;}
.Article_xx{ overflow: hidden; background: #fff;color: #333; font-size: 14px; line-height: 30px; margin-bottom: 10px;}
.Article_xx table{cellspacing:0px;cellpadding:1px;border-spacing:1px;background: #eeeeee;}
.Article_xx table tr td{background:#ffffff;}

.Article_zw_right{width: 57px;float:right;overflow: hidden;/* margin-top: 100px; *//* position: fixed; *//* left: 64%; *//* margin-left: 335px; *//* top: 40%; *//* background: #ffffff; *//* padding: 1px; *//* position: relative; *//* height: 340px; */}
.Article_zw_right ul li{width: 55px;border: 1px solid #dddddd;text-align: center;}
.Article_zw_right ul li i{display: block;width: 30px;height: 30px;background: url(2017_w_img03.png) no-repeat;margin-left: 12px;margin-top: 5px;}
.Article_zw_right ul li.li1 i{background-position: -6px -2px;*background-position: -10px -2px;margin-left: 1px;}
.Article_zw_right ul li.li2 i{background-position: -6px -53px;*background-position: -10px -53px;}
.Article_zw_right ul li.li3 i{background-position: -6px -104px;*background-position: -10px -104px;}
.Article_zw_right ul li.li4 i{background-position: -6px -154px;*background-position: -10px -154px;}
.Article_zw_right ul li.li5 i{background-position: -6px -222px;margin-top: 11px;*background-position: -10px -222px;}
.Article_zw_right ul li.li1{ border-bottom:0px;}
.Article_zw_right ul li.li2{ border-bottom:0px;}
.Article_zw_right ul li.li3{ border-bottom:0px;}
.Article_zw_right ul li.li4{/* border-bottom:0px; */}
.Article_zw_right ul li.li5{
    height: 53px;
    margin-top: 5px;
}
.Article_zw_right ul li span{display: block;height: 20px;line-height: 20px;padding-bottom: 10px;}

.bshare-custom a{height: 67px !important;}

.fg{ overflow: hidden; height: 1px; width: 100%; clear: both;}
.fixed{position: fixed;top: 160px;}
.hold{
		position: absolute;
		bottom: 0px;
		width: 57px;
		height: 340px;
	}

.Keywords{overflow:hidden;padding: 5px 0;}
.Keywords a{ padding:0 5px;}

#CuPlayer{ width:80%; margin:0 auto;}

.slbhs{ padding-left: 10px; font-style: normal;}
.slbhs input{ width: 13px; height: 13px; border: 1px solid #EEEEEE; outline: none; cursor: pointer;}
.slbhs input.cloro1{ background:#F9F6AF;}
.slbhs input.cloro2{ background:#9DDBF4;}
.slbhs input.cloro3{ background:#DEDEDE;}
.slbhs input.cloro4{ background:#F9D1D9;}
.slbhs input.cloro5{ background:#E4C8F8;}
.slbhs input.cloro6{ background:#ffffff;}